<?php
//die("maintance");
    require_once('inc/loader.php');
    require_once('inc/login.php');
?>
<!DOCTYPE html>
<html lang="hu">

<head>
    <?php
    //TAGS
    ?>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ATTENDSA System | Dashboard</title>
    <?php
    //CSS LOADS
    echo loadCSS();
    ?>
</head>

<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">
    <?php
    //TOPBAR
    require_once("templateparts/topbar.php");
    //Sidebar + left Panel
    require_once("templateparts/sidebar/sidebar.php");
    require_once("templateparts/content.php");
    require_once('templateparts/footer.php');
    ?>
    </div>
    <?php
    //scripts footer loads
    echo loadJS();
    ?>
</body>

</html>